api_documentation: http://ros.org/doc/fuerte/api/zeroconf_jmdns/html
authors: Daniel Stonier
brief: the java zeroconf'ing library
depends:
- ant
- rosjava_bootstrap
- zeroconf_comms
- openjdk-6-jdk
depends_on:
- zeroconf_jmdns_demos
description: "\n\n     Uses the sources from jmnds and builds them in place in the\
  \ ros environment.\n\n  "
doc_job: doc-fuerte-zeroconf_implementations-precise-amd64
license: BSD
metapackages:
- zeroconf_implementations
msgs: []
package_type: package
repo_name: zeroconf_implementations
srvs: []
timestamp: 1352207317.283161
url: http://jmdns.sourceforge.net/
vcs: git
vcs_uri: https://github.com/stonier/zeroconf_implementations.git
vcs_version: master
